if(EXISTS "/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests[1]_tests.cmake")
  include("/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests[1]_tests.cmake")
else()
  add_test(tests_NOT_BUILT tests_NOT_BUILT)
endif()
